{
    "Import": "tools/data/hopa_build_types.json", 
    "BuildTypes": {
        "_DefaultDemo": {
            "BuildResourceDirectories": [
                "data/_interface",
				"data/_prefabs",
				"data/s02_kids_room",
				"data/s04_strange_corridor",
				"data/s06_flashback_road",
				"data/s08_livingroom",
				"data/s10_veranda",
				"data/s12_dreadful_maze",
				"data/s14_attic",
				"data/s16_flashback_office",
				"data/s18_rooftop_void"
            ]
        }
    }
}